[OptionalComponents]
OptionalComponents=true
MainSectionTitle=Notes Portable [Required]
MainSectionDescription=Install the portable app
OptionalDirectory1=App\Notes32
OptionalSectionTitle=Include Win 7/8 + 32-bit Support
OptionalSectionDescription=Allows the app to run on older versions of Windows
OptionalSectionSelectedInstallType=DualMode
OptionalSectionNotSelectedInstallType=64bit
OptionalSectionPreSelectedIfWindows32Bit=true
OptionalSectionPreSelectedIfLessThanWindows=10
